# translation of kfileaudiopreview4.po to Czech
# Copyright (C) 2003 Free Software Foundation, Inc.
# Lukáš Tinkl <lukas@kde.org>, 2003.
#
msgid ""
msgstr ""
"Project-Id-Version: kfileaudiopreview4\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2007-11-24 05:54+0100\n"
"PO-Revision-Date: 2003-09-18 11:44+0200\n"
"Last-Translator: Lukáš Tinkl <lukas@kde.org>\n"
"Language-Team: Czech <kde-czech-apps@lists.sf.net>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.2beta3\n"
"Plural-Forms: nplurals=3; plural=(n==1) ? 0 : (n>=2 && n<=4) ? 1 : 2;\n"

#: kfileaudiopreview.cpp:75
msgid "Media Player"
msgstr "Přehrávač multimédií"

#: kfileaudiopreview.cpp:90
msgid "Play &automatically"
msgstr "Přehrát &automaticky"
